<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Lemmatize a Wordform
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Lemmatizer_7440097.html">Lemmatizer</a></span>
              </li>
              <li>
                <span><a href="Using-the-Lemmatizer_8126504.html">Using the Lemmatizer</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Lemmatize a Wordform</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <ol>
              <li>Open the Lemmatizer by selecting “Tools &gt; Show View &gt; Lemmatize Wordform” in the menu bar, or by clicking the icon <img class="confluence-embedded-image" src="attachments/8126506/8192310.gif" data-image-src="attachments/8126506/8192310.gif" title="082-zeige-WortformLemmatisiererAnsicht.gif"/> in the toolbar.
              </li>
              <li>Enter a wordform.
              </li>
              <li>Choose a configuration.
              </li>
              <li>Click “Start Lemmatize!”. The result will be displayed in the results field below.
              </li>
            </ol>
            <p>
              Alternatively, you can open the Lemmatizer via the context menu in the text editor, or in the <a href="XML-Editor_7439318.html">XML Editor</a> (in <a href="Source-View_7439338.html">Source View</a> as well as in <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a>).
            </p>
            <ol>
              <li>Mark the word and right-click on it. The context menu will open.
              </li>
              <li>Move your mouse over or click on "Lemmatizer".
              </li>
              <li>Select "Lemmatize Wordform" or "Get analysis". The result will be displayed in the results field below.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
